body {
    padding: 0;
    margin: 0;
    background-color: #fff;
}

#bannerimg {
    width: 100%;
    float: left;
    background-image: url(../img/201805_01.jpg);
    background-position: center;
    height: 670px;
    background-repeat: no-repeat;
}

.part1 {
    width: 100%;
    float: left;
    background-image: url(../img/201805_02.jpg);
    background-position: center;
    height: 861px;
    background-repeat: no-repeat;
}

.part1con {
    width: 1104px;
    margin: 0 auto;
}

.part1con span {
    width: 680px;
    margin-left: 236px;
    display: inline-block;
    font-size: 25px;
    margin-top: 280px;
    text-indent: 2em;
    color: #fff;
    line-height: 46px;
}

.part2 {
    width: 100%;
    float: left;
    background-color: #dabfaf;
    height: 645px;
}

.part2con {
    width: 1104px;
    margin: 0 auto;
    background-image: url(../img/201805_03.jpg);
    height: 645px;
}

.part2con span {
    width: 470px;
    margin-left: 411px;
    display: inline-block;
    font-size: 25px;
    margin-top: 78px;
    text-indent: 2em;
    color: #000;
    line-height: 46px;
}

.part3 {
    width: 100%;
    float: left;
}

.part3con {
    width: 1104px;
    margin: 0 auto;
}

.part3con1 {
    width: 1104px;
    float: left;
}

.part3con2 {
    width: 1104px;
    float: left;
    background-image: url(../img/201805_05.jpg);
    height: 206px;
}

.part3con2 span {
    width: 750px;
    display: inline-block;
    color: #000;
    line-height: 26px;
    margin-left: 78px;
    margin-top: 46px;
    font-size: 14px;
}

.part3con3 {
    width: 1104px;
    float: left;
    background-image: url(../img/201805_06.jpg);
    height: 206px;
}

.part3con3 span {
    width: 750px;
    display: inline-block;
    color: #000;
    line-height: 26px;
    margin-left: 78px;
    font-size: 14px;
    margin-top: 22px;
}

.part3con4 {
    width: 1104px;
    float: left;
    background-image: url(../img/201805_07.jpg);
    height: 207px;
}

.part3con4 span {
    width: 750px;
    display: inline-block;
    color: #000;
    line-height: 26px;
    margin-left: 78px;
    font-size: 14px;
    margin-top: 36px;
}

.part3con5 {
    width: 1104px;
    float: left;
    background-image: url(../img/201805_08.jpg);
    height: 221px;
}

.part3con5 span {
    width: 750px;
    display: inline-block;
    color: #fff;
    line-height: 26px;
    margin-left: 78px;
    font-size: 14px;
    margin-top: 36px;
}

.part4 {
    width: 100%;
    float: left;
    background-image: url(../img/201805_09.jpg);
    background-position: center;
    height: 524px;
    background-repeat: no-repeat;
}

.part5 {
    width: 100%;
    float: left;
}

.part5con {
    width: 1104px;
    margin: 0 auto;
    position: relative;
}

.part5con ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-left: 75.5px;
}

.part5con ul li {
    width: 301px;
    float: left;
    position: relative;
    margin-right: 25px;
    margin-bottom: 29px;
}

.part5conpic {
    width: 301px;
    height: 186px;
    float: left;
}

.part5conwz {
    width: 301px;
    float: left;
    line-height: 20px;
    font-size: 12px;
    color: #000;
    border: 1px dashed #000;
    box-sizing: border-box;
    padding: 5px;
    margin-top: 20px;
}

.part5conxx {
    position: absolute;
    background-color: #248db9;
    width: 153px;
    height: 42px;
    color: #fff;
    text-align: center;
    line-height: 42px;
    font-size: 18px;
    top: 160px;
    left: 148px;
}

.ulpic {
    position: absolute;
    left: 727.5px;
    top: 1300px;
}

.part6 {
    width: 100%;
    float: left;
    background-color: #87c6f3;
    height: 747px;
}

.part6con{
	width: 1104px;
	margin:0 auto;
	background-image: url(../img/201805_25.png);
    background-position: center;
    height: 747px;
    background-repeat: no-repeat;
}

.wenzileft{
    width: 250px;
    height: 213px;
    margin-left: 190px;
    line-height: 66px;
    padding-top: 47px;
    float: left;
    font-size: 21px;

}

.wenziright{
    float: left;
    width: 450px;
    padding-top: 47px;
    font-size: 18px;
    line-height: 26px;
}

.wh {
    padding: 0px;
    width: 100%;
    float: left;
}